CVE-2023-39582

SQL Injection vulnerability in Chamilo LMS v.1.11 thru v.1.11.20 allows a remote privileged attacker to obtain sensitive information via the import sessions functions. (CVSS:4.9) (Last Update:2023-09-06 00:05:46)   Latest security vulnerabilities (SQL Injection) (CVSS score >= 4) 

​ 

 

More To Explore

The Core of Modern Cybersecurity

Modern Cybersecurity and Security Control Validation In the ever-shifting sands of the cyber threat landscape, the need for a dynamic and robust cybersecurity posture has